
DROP DATABASE IF EXISTS newland_tours;

CREATE DATABASE newland_tours;

USE newland_tours;

DROP TABLE IF EXISTS `tbl_agents`;
CREATE TABLE `tbl_agents` (`agentID` INT NOT NULL AUTO_INCREMENT, `user` INT NOT NULL DEFAULT 0, `specialty` INT NOT NULL DEFAULT 0, INDEX `agentID` (`agentID`), PRIMARY KEY `PrimaryKey` (`agentID`), INDEX `tbl_regiontbl_agents` (`specialty`), INDEX `tbl_userstbl_agents` (`user`), INDEX `userID` (`user`));
INSERT INTO `tbl_agents` (`agentID`, `user`, `specialty`)  VALUES(1, 3, 1);
INSERT INTO `tbl_agents` (`agentID`, `user`, `specialty`)  VALUES(2, 2, 4);
INSERT INTO `tbl_agents` (`agentID`, `user`, `specialty`)  VALUES(3, 1, 3);

DROP TABLE IF EXISTS `tbl_country`;
CREATE TABLE `tbl_country` (`countryID` INT NOT NULL AUTO_INCREMENT, `region` INT DEFAULT 0, `countryName` VARCHAR(50), `population` INT DEFAULT 0, `country_currency` VARCHAR(50), `description` TEXT, `imageURL` VARCHAR(50), `imageALT` VARCHAR(255), INDEX `countryID` (`countryID`), PRIMARY KEY `PrimaryKey` (`countryID`));
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(1, 1, 'Canada', 30007094, 'Canadian Dollar', 'Country to the north of the United States, Canada is famous for its bilingual population (French and English), ice hockey, Niagara Falls, and Banff National Park.', 'vancouver.jpg', 'Vancouver skyline at twilight');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(2, 3, 'Italy', 57634300, 'Euro', 'With its mild, Mediterranean climate, mountains, beaches,  and rich history, Italy is a favorite travel spot. Some of its most famous cities include Rome, Naples, Florence, Venice, Pisa, Sicily, and Milan. Religious landmarks include the Vatican, Il Duomo, and the Sistine Chapel.', 'colosseum.jpg', 'The Roman Colosseum (detail)');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(3, 4, 'Taiwan', 22370461, 'New Taiwan Dollar', 'Once known as Formosa, Taiwan, is also known as the Republic of China, and is a thriving democracy off the east coast of mainland China. Taiwan is famous for its mountains, gorges, and art museums alike.', 'chiang_kaishek.jpg', 'The Music Hall at Chiang Kai-Shek Memorial Hall, Taipei');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(4, 4, 'Japan', 125931533, 'Yen', 'A country composed of islands in East Asia, Japan is home to a rich and diverse culture, and some great mountains. Nearly 80 percent of the country is covered in mountains, many of which are protected in an extensive system of national parks.', 'miyajima.jpg', 'Island of Miyajima, Japan');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(5, 3, 'France', 58804944, 'Euro', 'From Paris street cafes to mountain chalets in the Alps and casinos in the French Riviera, France is a classic touring destination. Hike in the mountains, lounge on a Mediterranean beach, or look down on Paris from a perch on the Eiffel Tower.', 'paris.jpg', 'Paris at dawn');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(6, 3, 'United Kingdom', 58970119, 'Pound Sterling', 'A nation comprising England, Wales, Scotland, and Northern Ireland, the United Kingdom is a popular spot for tourists. Whether you seek the bustle of modern London or the medieval charm of the towns and villages sprinkled abundantly throughout the countryside, the United Kingdom is rich with historical sites to see.', 'stonehenge.jpg', 'England\'s enigmatic Stonehenge');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(7, 2, 'Peru', 26111110, 'Nuevo Sol', 'Set on the west coast of South America, and home of a large portion of the Andes mountain chain, Peru was originally the home of the Incas, an expansive ancient civilization. Many of the Incas ruins can still be found today in Peru, including Machu Picchu.', 'machu_picchu.jpg', 'Incan ruins at Machu Picchu, Peru');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(8, 8, 'Mexico', 98552776, 'Nuevo Peso', 'The United States&#39; neighbor to the south, Mexico sits between the Pacific Ocean to the west and the Gulf of Mexico and the Caribbean Sea to the east. Its diverse terrain,  history, in addition to its modern cities and resorts make Mexico a uniquely exciting traveling experience.', 'mexican_ruins.jpg', 'Mayan Ruins in the Yucatan Peninsula');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(9, 6, 'Namibia', 1622328, 'Namibian Dollar', 'Formerly South-West Africa, Namibia\'s boundaries reach from the Atlantic Ocean to the Kalahari Desert. One of its great claims to fame is the unparalleled Etosha National Park, home to leopards, antelope, giraffes, elephants, flamingos, and rhinoceroses.', 'etosha.jpg', 'Etosha National Park, Namibia');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(10, 5, 'Israel', 5643966, 'New Israeli Shekel', 'A state whose borders enclose some of the holiest sites of three of the world\'s major religions--Christianity, Islam, and Judaism--Israel is also a rugged land, ideal for hiking and exploration.', 'wailing_wall2.jpg', 'The Wailing Wall, Jerusalem');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(11, 6, 'Egypt', 66050004, 'Egyptian Pound', 'Home of one of the most advanced--and well preserved--ancient civilizations, Egypt is famous for its Pyramids, tombs, the Nile, and other landmarks. 90 percent of its landmass is uninhabited desert.', 'sphinx.jpg', 'The Sphinx, with a pyramid in the background, Giza, Egypt');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(12, 1, 'United States', 270311758, 'American Dollar', 'Situated between Canada and Mexico in North America, the United States is a large country with diverse topography and culture. Settled initially by Europeans, the United States has become a "melting pot" of races and cultures, resulting in a unique culture and style.', 'dc.jpg', 'Washington, D.C., with the Washington Monument in the background');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(13, 4, 'Thailand', 60037366, 'Baht', 'Formerly known as Siam, Thailand is in southeast Asia, bordering Cambodia, Laos, and the Gulf of Thailand. Thailand has a unique and old culture, which is reflected in its art, performing arts, and architecture.', 'mae_hong_son.jpg', 'Thailand&#39;s Mae Hong Son temple');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(14, 6, 'Morocco', 29114497, 'Dirham', 'Situated in the northwest corner of the African continent, Morocco has a diverse population and rich history. Its terrain is varied as well, with coasts on both the Atlantic Ocean and the Mediterranean Sea, as well as mountains and desert areas.', 'mor_sahara.jpg', 'The Sahara Desert, Morocco');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(15, 2, 'Argentina', 36265463, 'Nuevo Peso Argentino', 'South America\'s second-largest country spans from the Andes to several islands in the Atlantic, and all the way down to Punta Dungeness, the southern extreme of the continent. With thousands of miles of coastline and home to one of the world\'s most formidable mountain ranges, Argentina is a hiker\'s paradise.', 'fitzroy.jpg', 'The snow-capped peaks of Fitzroy National Park, Argentina');
INSERT INTO `tbl_country` (`countryID`, `region`, `countryName`, `population`, `country_currency`, `description`, `imageURL`, `imageALT`)  VALUES(16, 7, 'India', 984003683, 'Rupee', 'The world\'s seventh-largest country, and second most populous, India is not covered in a weekend. From the Himalayas to the coasts of the Indian Ocean, this landmass forms its own subcontinent. With its ancient cultures and deep history, India is also a favorite for culture enthusiasts.', 'ganges.jpg', 'Ganges River in Varanasi, India');

DROP TABLE IF EXISTS `tbl_journal`;
CREATE TABLE `tbl_journal` (`journalID` INT NOT NULL AUTO_INCREMENT, `author` VARCHAR(50) NOT NULL, `journal_entry` TEXT, INDEX `journalID` (`journalID`), PRIMARY KEY `PrimaryKey` (`journalID`), INDEX `userID` (`author`));
INSERT INTO `tbl_journal` (`journalID`, `author`, `journal_entry`)  VALUES(1, 'lseldon@mirth.net', '<h3>Italy Tour was a Hit!</h3><p class="author">By Lawrence Selden</p><p>I just got back from leading the Highlights of Italy tour. We had three families together participating in the trip.</p>');
INSERT INTO `tbl_journal` (`journalID`, `author`, `journal_entry`)  VALUES(4, 'wendy@peachpit.com', '<h3>Teens Discover the Mayans</h3><p class="author">By Ellen Olenska</p><p>Newland Tours recently took two dozen students of Bart Township High School to Chichen Itza, Mexico. While on the tour, students saw ancient Mayan ruins and artifacts. They learned the latest on the "mystery of the Mayans."</p><p>The Mayans were one of the world\'s most advanced civilizations when they mysteriously disappeared centuries ago. While archaeologists don\'t know exactly what happened to the Mayans, evidence points to war as one possible explanation. Bart Township High School students are using the experience as the basis for a series of reports that teams of participants are putting together.</p>');

DROP TABLE IF EXISTS `tbl_region`;
CREATE TABLE `tbl_region` (`regionID` INT NOT NULL AUTO_INCREMENT, `regionName` VARCHAR(50), PRIMARY KEY `PrimaryKey` (`regionID`), INDEX `regionID` (`regionID`));
INSERT INTO `tbl_region` (`regionID`, `regionName`)  VALUES(1, 'America, North');
INSERT INTO `tbl_region` (`regionID`, `regionName`)  VALUES(2, 'America, South');
INSERT INTO `tbl_region` (`regionID`, `regionName`)  VALUES(3, 'Europe');
INSERT INTO `tbl_region` (`regionID`, `regionName`)  VALUES(4, 'Asia, East');
INSERT INTO `tbl_region` (`regionID`, `regionName`)  VALUES(5, 'Asia, West');
INSERT INTO `tbl_region` (`regionID`, `regionName`)  VALUES(6, 'Africa');
INSERT INTO `tbl_region` (`regionID`, `regionName`)  VALUES(7, 'Asia, Central');
INSERT INTO `tbl_region` (`regionID`, `regionName`)  VALUES(8, 'America, Central');

DROP TABLE IF EXISTS `tbl_tours`;
CREATE TABLE `tbl_tours` (`tourID` INT NOT NULL AUTO_INCREMENT, `tourName` VARCHAR(50), `country` INT NOT NULL DEFAULT 0, `description` VARCHAR(255), `itinerary` TEXT, `numNights` INT NOT NULL DEFAULT 0, `exerciseReqd` enum('True','False') NOT NULL default 'False', `tour_imageURL` VARCHAR(50), `tour_imageALT` VARCHAR(255), `basePriceAdult` DOUBLE DEFAULT 0, `basePriceChild` DOUBLE DEFAULT 0, `meals_per_day` INT DEFAULT 0, INDEX `numDays` (`numNights`), PRIMARY KEY `PrimaryKey` (`tourID`), INDEX `tbl_countrytbl_tours` (`country`), INDEX `tourID` (`tourID`));
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(2, 'Highlights of Italy', 2, 'Learn about the Italian Renaissance in this tour of Italy\'s most famous medieval and renaissance cities. Hiking and bicycling activities are optional.', 'Rome: 3 nights<br />Florence: 2 nights<br />Siena: 1 night<br />Pisa: 1 night', 7, 'False', 'firenze.jpg', 'Florence, Italy at sunset, with the Duomo (cathedral) in the background.', 799, 399, 2);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(3, 'Hiking Hokkaido', 4, 'Explore the untamed wilds of Japan\'s northern frontier, in these seven one-day hiking expeditions. Hike beneath Hokkaido\'s legendary snow-capped peaks. Serious hikers only!', 'Sapporo: 3 nights<br />Daisetsuzan National Park: 4 nights', 7, 'True', 'hokkaido.jpg', 'Snow-capped mountains of Hokkaido, Japan', 699, 499, 3);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(4, 'Highlights of Japan', 4, 'Get a taste for Japan\'s diversity, from the serenity of its shrines to the chaos of urban life. Meet "Fuji-san," Japan\'s highest mountain at 12,387 feet, visit temples, walk through gardens, and browse in Japan\'s most elegant shopping districts.', 'Tokyo: 2 nights<br />Nagoya: 1 night<br />Kyoto: 2 nights<br />Miyajima Island: 2 nights', 7, 'False', 'temple.jpg', 'Heian Jingu Shrine, Kyoto, Japan', 1199, 899, 2);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(5, 'Highlights of France', 5, 'See the best France has to offer in this fun-filled tour ideal for the whole family. Spend three days in Paris, including a side trip to Versailles, then head south, visiting Marseille and  winding up in the world-famous resort city of Nice.', 'Paris: 3 nights<br />Marseille: 2 nights<br />Nice: 2 nights', 7, 'False', 'eiffel.jpg', 'Eiffel Tower, Paris, France', 999, 499, 2);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(6, 'Conquer the Riviera', 5, 'Hike from heaven to paradise, in this six-day journey on foot from Cannes to Nice.', 'Cannes: 1 night<br />[Between Cannes and Nice]: 4 nights<br />Nice: 1 night', 6, 'True', 'riviera.jpg', 'The resort beaches of the French Riviera', 799, 299, 3);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(7, 'Highlights of the United Kingdom', 6, 'From Big Ben to Edinburgh Castle, experience the United Kingdom\'s history from the Dark Ages to the present. An ideal trip for the whole family.', 'London: 3 nights<br />Oxford: 1 nights<br />Edinburgh: 2 nights', 6,'False', 'bigben.jpg', 'London\'s Big Ben clocktower', 999, 699, 2);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(8, 'Biking From Oxford to London', 6, 'Follow the Thames on this week-long biking expedition from Oxford to London, by way of Reading!', 'Oxford (and environs): 2 nights<br />Reading (and environs): 3 nights<br />London (and environs): 1 night', 6, 'True', 'oxford.jpg', 'The streets of modern Oxford at night', 699, 399, 3);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(9, 'Machu Picchu', 7, 'Long before the Europeans came to Central and South America, three native civilizations ruled: the Aztecs, the Mayans, and the Incas. The ruins of Machu Picchu, left behind by the Incas, are one of the most striking ancient sites in the world.', 'Lima: 2 nights<br />Machu Picchu: 5 nights', 7, 'False', 'machu_picchu.jpg', 'Incan ruins at Machu Picchu, Peru', 799, 499, 3);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(10, 'Highlights of Argentina', 15, 'From the city lights of Buenos Aires to the resort city of Mar del Plata, this tour provides an excellent getaway. What begins with fashionable shopping and unique cuisine resolves into lounging on a beach in one of South America\'s best resort towns.', 'Buenos Aires: 3 nights<br />Mar del Plata: 3 nights', 6, 'False', 'arg_waterfall.jpg', 'Iguzu Falls, Argentina', 799, 399, 2);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(11, 'Yucatan Escape', 8, 'This tour consists of seven day trips, which take you to two worlds. The world of today is modern Cancun, a resort town with beaches, bars, and fun. Then go back in time, as you tour the ancient ruins of the storied Mayan civilization in Chichen Itza.', 'Cancun: 7 nights', 7, 'False', 'mayan_pyramid.jpg', 'Mayan pyramid, Yucatan Peninsula, Mexico', 899, 599, 2);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(12, 'Highlights of Northern India', 16, 'See mountainous northern India at its best in this tour. After spending two days relaxing in the resort town of Dehra Dun, we\'ll visit India\'s bustling capital city, New Delhi. From there, we\'ll progress to Agra, home of India\'s famed Taj Mahal.', 'Dehra Dun: 2 nights<br />New Delhi: 3 nights<br />Agra: 2 nights', 7, 'False', 'taj_mahal.jpg', 'Taj Mahal, Agra, India', 1099, 799, 2);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(13, 'Etosha National Park', 9, 'Explore one of Africa\'s greatest national parks. See exotic African wildlife--giraffes, elephants, leopards, antelope--as they were meant to be seen. Some hiking required.', 'Windhoek: 1 night<br />Etosha National Park: 5 nights', 6, 'True', 'etosha.jpg', 'Etosha National Park, Namibia', 799, 599, 3);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(14, 'Highlights of Thailand', 13, 'Visit four distinct cities, as you travel by train along the Chao Phraya River from Bangkok through several towns until you reach Phitsanulok, surrounded by walls in the 13th-century city and home of a famous Buddhist statue.', 'Bangkok: 2 nights<br />Pathum Thani: 1 night<br />Nakhon Sawan: 1 night<br />Phitsanulok: 2 nights', 6, 'False', 'thai_wat.jpg', 'Wat Tower, Thailand', 799, 499, 3);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(15, 'Egyptian Pyramids and More', 11, 'Spend six days exploring Cairo, the capital city of Egypt and its environs, which include the famous Pyramids, Sphinx, and many other well known sites of the ancient world.', 'Cairo: 6 days', 6, 'False', 'ramses.jpg', 'Statue of Ramses, Egypt', 999, 699, 2);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(16, 'Highlights of Israel', 10, 'See many of Christianity\'s, Islam\'s, and Judaism\'s most sacred sites in this seven-day tour of Israel. Visit the Wailing Wall, the traditional birthplaces of David and Jesus, and much more.', 'Jerusalem: 7 nights<br />Jericho [day trip]<br />Bethlehem [day trip]', 7, 'False', 'wailing_wall.jpg', 'Wailing Wall and vicinity, Jerusalem', 899, 699, 2);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(17, 'Highlights of Morocco', 14, 'Morocco blends together Berber, Arab, European, and African traditions. In this tour, see Casablanca, a landing point of the Allied Invasion of World War II, then venture to the capital city and beyond, seeing the sites (and ruins) of empires fallen.', 'Casablanca: 1 night<br />Rabat: 2 nights<br />Sale: 1 night<br />Tetouan: 2 nights', 6, 'False', 'ait_benhaddou.jpg', 'Ait Benhaddou fortress, Morocco', 799, 499, 3);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(18, 'Highlights of the US East Coast', 12, 'From the Washington Monument to the Statue of Liberty, see the United States\' most famous landmarks on this tour. Along the way, you\'ll also visit the White House, the Liberty Bell, Wall Street, and Boston Harbor.', 'Washington, D.C.: 2 nights<br />Philedelphia: 2 nights<br />New York City: 2 nights<br />Boston: 2 nights', 8, 'False', 'liberty.jpg', 'Statue of Liberty, New York City, USA', 1199, 899, 2);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(19, 'California Inline!', 12, 'Inline skate your way through sunny California. Skate along San Francisco\'s Fisherman\'s Wharf and San Diego\'s Mission Bay. In addition to long skates, you\'ll visit a skate park, where you can practice jumps and grinds, with a fully qualified instructor.', 'San Francisco: 2 nights<br />Monterey: 1 night<br />San Diego: 4 nights', 7, 'True', 'golden_gate.jpg', 'Golden Gate Bridge at night, San Francisco, USA', 899, 699, 2);
INSERT INTO `tbl_tours` (`tourID`, `tourName`, `country`, `description`, `itinerary`, `numNights`, `exerciseReqd`, `tour_imageURL`, `tour_imageALT`, `basePriceAdult`, `basePriceChild`, `meals_per_day`)  VALUES(20, 'Highlights of Western Canada', 1, 'From the cosmopolitan nightlife of Vancouver to the hot springs of Banff high in the Canadian Rockies, enjoy Canada as you\'ve never seen it. Daily activities include hiking trips around Stanley Park and mountain trails in Banff.', 'Vancouver: 2 nights<br />Banff: 4 nights', 6, 'True', 'banff.jpg', 'The town of Banff, nestled in the Canadian Rockies', 799, 499, 2);

DROP TABLE IF EXISTS `tbl_users`;
CREATE TABLE `tbl_users` (`userID` INT NOT NULL AUTO_INCREMENT, `firstName` VARCHAR(50), `lastName` VARCHAR(50), `username` VARCHAR(50), `pwd` VARCHAR(50), `userGroup` VARCHAR(50), `address1` VARCHAR(50), `address2` VARCHAR(50), `city` VARCHAR(50), `state_province` VARCHAR(50), `zip_postal` VARCHAR(50), `country` VARCHAR(50), PRIMARY KEY `PrimaryKey` (`userID`), INDEX `userID` (`userID`));
INSERT INTO `tbl_users` (`userID`, `firstName`, `lastName`, `username`, `pwd`, `userGroup`, `address1`, `address2`, `city`, `state_province`, `zip_postal`, `country`)  VALUES(1, 'Ellen', 'Olenska', 'eolenska@sixdegrees.net', 'freespirit', 'visitor', '512 5th Avenue', "", 'New York', 'NY', '10010', 'USA');
INSERT INTO `tbl_users` (`userID`, `firstName`, `lastName`, `username`, `pwd`, `userGroup`, `address1`, `address2`, `city`, `state_province`, `zip_postal`, `country`)  VALUES(2, 'Lawrence', 'Seldon', 'lseldon@mirth.net', 'flirtatious', 'visitor', '258 Fashion Blvd.', "", 'New York', 'NY', '10011', 'USA');
INSERT INTO `tbl_users` (`userID`, `firstName`, `lastName`, `username`, `pwd`, `userGroup`, `address1`, `address2`, `city`, `state_province`, `zip_postal`, `country`)  VALUES(3, 'Zeena', 'Frome', 'zfrome@starknet.com', 'hypochondriac', 'admin', '10 Sledding Way', "", 'Starkfield', 'MA', '02129', 'USA');
INSERT INTO `tbl_users` (`userID`, `firstName`, `lastName`, `username`, `pwd`, `userGroup`, `address1`, `address2`, `city`, `state_province`, `zip_postal`, `country`)  VALUES(4, 'Paul,Pasolini,Pasolini', 'Pasolini', 'ppasol@poesia.it', 'pastoral', 'visitor', '22 Via Priziano', "", 'Milano', "", "", 'Italy');
INSERT INTO `tbl_users` (`userID`, `firstName`, `lastName`, `username`, `pwd`, `userGroup`, `address1`, `address2`, `city`, `state_province`, `zip_postal`, `country`)  VALUES(7, 'Osiris', 'Bardzell', 'osiris@allectomedia.com', 'osiris', 'visitor', '245 Science Diet Blvd.', "", 'Bloomington', 'IN', '47401', 'USA');